RubyGems Navigation menu

valid-array 0.2.5

All methods that alter the contents of an array that implements this Gem are first checked to ensure that the added items are of the types allowed. All methods behave exactly as their Array counterparts, including additional forms, block processing, etc.

Versions:

  1. 0.2.5 - August 27, 2013 (10.5 KB)
  2. 0.2.4 - August 27, 2013 (10.5 KB)
  3. 0.2.3 - August 27, 2013 (10.5 KB)
  4. 0.2.2 - August 27, 2013 (10.5 KB)
  5. 0.2.1 - August 27, 2013 (10.5 KB)
Show all versions (6 total)

Authors:

  • Kevin Cox, Ryan Biesemeyer

Owners:

97da960b1e3c32233b7e2424270e5665

Total downloads 2,317

For this version 504

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'valid-array', '~> 0.2.5' = Copy to clipboard Copied!

install:
gem install valid-array = Copy to clipboard Copied!

Links: